@import "https://fonts.googleapis.com/css?family=Noto+Sans+TC:300,400,700&display=swap";
@import "https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;700&display=swap";
body{
	color:#000!important;
	font-size: 13px;
	font-family: SF Pro TC,SF Pro Text,PingFang TC,Roboto,Noto Sans TC,sans-serif;
	letter-spacing: 0.5px;
}


a:hover{
	color: rgb(0,0,0,0.9)!important;
}



button{
	cursor: pointer;
}

.main-body{
	width: 100%;
	max-width: 1200px;
	margin: auto;
}

.header{
	height: 65px;
	line-height: 65px;
	position: fixed;
    top: 0px;
    z-index: 1000;
    width: 100%;
    border-bottom: 1px solid #e9ecf3;
    background-color: #fff;
    box-shadow: 0 0 0.6rem 0 #d0d0d0;
}

.header-box{
	display: flex;
}

.header-box div{
	height: 65px;
}

.header-logo{
	width: 30%;
}

.header-link{
	width: 70%;
}

.header-logo img{
	max-height: 45px;
}

.header-link{
	display: flex;
	justify-content: flex-end;
}

.header-link a{
	display: flex;
	align-items: center;
	margin-left: 20px;
}

.header-link img{
	max-height: 22px;
	margin-right: 2px;
}


.tips,.order,.products{
	margin-top: 100px;
}

.shadow-box{
	max-width: 1160px;
	padding: 20px;
	box-shadow: 0 7px 29px 0 rgb(18 52 91 / 11%);
    border-radius: 6px;
    margin:auto;
    margin-top: 25px;
}

.category{
	margin-top: 25px;
}

.box-title{
	display: flex;
	align-items: center;
}

.box-title img{
	max-height: 24px;
	margin-right: 5px;
}


.category-box{
	margin-top: 20px;
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
	grid-gap: 15px;

}

.category-child{
	background: #f8f8f8;
	min-width: 130px;
	height: 55px;
	padding: 5px 10px;
	border-radius: 10px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	color:#545454;
	cursor: pointer;
}

.category-child span:last-child{
	font-size: 12px;
	margin-top: 5px;
}

.category-child-check{
	background: #448bff linear-gradient(45deg,#448bff,#44e9ff);
	color:#fff!important;
}

.product-box-lists{
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	grid-gap: 15px 20px;
	margin-top: 20px;
	margin-bottom: 10px;
}

.product-box-child{
	display: flex;
	box-shadow: 0 4px 10px 0 rgba(135, 142, 154, .14);
    border-radius: 10px;
    background: #fff;
    border: 2px solid #f1f4fb;
    padding:10px;
}

.product-box-left{
	width: 35%;
}

.product-box-left img{
	
	width: 80px;
	height: 80px;
	object-fit: cover;
}

.product-box-right{
	display: flex;
	flex-direction: column;
	justify-content: center;
	width: 65%;
}

.product-title,.articleTitle{
	display: -webkit-box;
	-webkit-line-clamp:1;
	-webkit-box-orient:vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: normal;
}

.articleTitle{
	margin-top: 10px;
}

.product-info-box-right h3{
	display: none;
	
}

.product-price{
	color:#3C8CE7;
	font-weight:700;
	font-size: 14px;
}

.product-box-right p{
	line-height: 25px;
}

.product-inc{
	font-weight: 700;
	color: #0db26a;
	font-size: 12px;
	display: flex;
	flex-direction: row;
	align-items: center;
}

.product-inc div{
	width: 50%;
}

.product-inc div:last-child{
	text-align: right;
}

.footer{
	margin-top: 30px;
}

.copyright{
	text-align: center;
	color: #9b9b9b;
}


.sliding-div {
  transition: transform 0.3s; /* 平滑的过渡效果 */
  transform: translateY(0); /* 初始状态，不下滑 */
}
 
.sliding-div:hover {
  transform: translateY(5px); /* 鼠标悬停时下滑10像素 */
}

.orderNull{
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

.orderNull img{
	max-width: 300px;
	margin: 80px 0 30px 0;
}

.order-null-tips{
	font-size: 22px;
	font-weight: bold;
	color: #545454;

}

.orderNull span{
	line-height: 30px;
}

.orderNull a{
	text-decoration: underline;
}

.blueBtn{
	background: #448bff linear-gradient(45deg, #448bff, #44e9ff);
	border:none;
	padding:8px 25px;
	color:#fff;
	font-size: 15px;
	letter-spacing: 2px;
	border-radius: 100px;
	box-shadow: 0 10px 20px 0 rgba(90, 70, 176, 0.3);
	margin-top: 15px;
}

.emailQuery,.orderNoQuery,.login-box{
	max-width: 500px;
	margin: auto;
	margin-top: 15px;
}

.queryBtnBox,.productBtnBox{
	text-align: center;
}
.productBtnBox{
	margin-top: 20px;
}

.layui-input:focus, .layui-textarea:focus{border-color: #448bff !important; box-shadow: 0 0 0 3px rgba(22,183,119,0.08);}


.layui-form-radioed>i,.layui-form-radioed{
	color: #448bff;
}

.layui-form-radio:hover > *{color: #448bff;}

.layui-btn-primary:hover{
	border-color: #448bff !important;
}

.loginTitle,.productTitle{
	display: flex;
	align-items: center;
}

.loginTitle img,.productTitle img{
	height: 26px;
	margin-right: 5px;
}



.loginTitle span{
	font-size: 14px;
	font-weight: bold;
	color: #737373;
}

.btnTips{
	margin:20px 0;
}

.product-info-box{
	display: flex;
}

.product-info-box-left{
	width: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.product-info-box-left img{
	border-radius: 5px;
	width: 50%;
	height: auto;
	box-shadow: 0 5px 6px 0 rgb(204 187 187 / 22%);
	border:1px solid #efefef;

}

.product-info-box-right{
	width: 50%;
	display: flex;
	flex-direction: column;
	padding:30px;
	border-left: 1px solid #efefef;
}

.title-green{
	background: #5fb878;
	color:#fff;
	font-size: 11px;
	padding:3px 10px;
	border-radius: 5px;
}

.title-purple{
	background: #cadbff;
	color:#3C8CE7;
	font-size: 11px;
	padding:3px 10px;
	border-radius: 5px;
	
}

.product-info-title{
	display: flex;
	align-items: center;
}

.product-info-title span{
	margin-right: 10px;
}


.product-form-box{
	display: flex;
	flex-direction: column;
}

.product-form-child{
	display: flex;
	margin-top: 20px;
	align-items: center;
}

.product-label{
	width: 110px;
}

.product-input{
	width: 100%;
}

.orderList{
	margin-top: 30px;
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr; 
	grid-gap: 20px;
}

.orderChild{
	display: flex;
	flex-direction: column;
	color:#545454;
	font-size: 14px;
	margin-bottom: 25px;
	padding:20px 15px;
	border:1px solid #efefef;
	border-radius: 10px;
	box-shadow:0 7px 29px 0 rgb(18 52 91 / 11%)
}

.orderChildTitle{
	border-bottom:1px solid #efefef;
	padding:10px 0;
	font-weight: bold;
	font-size: 15px;
}

.orderChildInfo{
	line-height: 35px;
	display: flex;
}


.orderChildInfo span:first-child{
	width: 100px;
}

.productContent{
	margin-top: 25px;
}

.article{
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	grid-gap: 15px 20px;
	margin-top: 25px;
}

.articleList{
	box-shadow: 0 5px 6px 0 rgb(204 187 187 / 22%);
	border:1px solid #efefef;
	padding: 10px;
	text-align: center;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	border-radius: 10px;
	transition: transform 0.3s; /* 平滑的过渡效果 */
    transform: translateY(0); /* 初始状态，不下滑 */
	
}

.articleList span{
	line-height: 20px;
}

.articleList img{
	width: 20%;
}

 
.articleList:hover {
    transform: translateY(5px); /* 鼠标悬停时下滑10像素 */
}

.articleContent{
	padding: 30px;
}

.checkOrderBox{
	display: flex;
	flex-direction: column;
	max-width: 500px;
	width: 90%;
	margin: auto;
}

.orderBoxChild{
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	border:1px solid #efefef;
	padding:15px 0;
	border-radius: 10px;
	margin-bottom: 15px;
}

.orderBoxChild span:last-child{
	width: 70%;

}

.orderBoxChild span:first-child{
	width: 30%;
	border-right: 1px solid #efefef;

}

.product-info-price{
	font-size: 18px;
	font-weight: 700;
	color: #d80000;
}

.product-info-dis_price{
	font-size: 18px;
}
.orderMoney{
	font-weight: bold;
	color:red;
	font-size: 16px;
}

#minute_show,#second_show{
	font-size: 18px;
}

#minute_show{
	margin-left: 5px;
}

#second_show{
	margin-right: 5px;
}

.m-nav-btn-group-box{
	width: 70%;
}

.m-nav-btn-group{
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: flex-end;
}

.m-nav-btn-group a{
	width: 32px;
	height: 32px;
	margin-left: 10px;
	line-height: 32px;
	text-align: center;
	background: #efefef;
	border-radius: 35px;
}

.m-nav-btn-group .layui-icon{
	font-size: 16px;
}

.m-nav-btn-group-box{
	display: none;
}

.m-nav{
	width: 240px;
	z-index: 2;
}

.m-nav-box{
	padding:15px 0;
	width: 90%;
	margin: auto;
	display: flex;
	flex-direction: column;
}

.m-nav-item{
	height: 38px;
	line-height: 38px;
	font-size: 14px;
}

.m-nav-top{
	width: 90%;
	padding:15px 0;
	margin: auto;
	display: flex;
	align-items: center;
	margin-top: 30px;
}

.m-nav-top-l{
	width: 50%;
	display: flex;
	flex-direction: column;
}

.m-nav-top-r{
	width: 50%;
	display: flex;
	align-items: center;
	justify-content: flex-end;
}

.m-nav-top-r img{
	width: 50px;
	height: 50px;
	border-radius: 50px;
}

.m-nav-line{
	width: 90%;
	margin: auto;
	border-top:1px solid #efefef;
	
}


.m-nav-top-l b{
	color: #2984ff !important;
	font-size: 14px;
}


.m-nav-top-l span{
	font-weight: 700;
	font-size: 16px;
}
.m-nav-item a{
	margin-left: 5px;
	font-size: 13px;
}

.leftNav{
	border-radius: 15px;
}

.left-nav{
	display: none;
}